@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,400;0,600;0,700;1,300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Song+Myung&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500;600&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Source Sans Pro', sans-serif;
 
}
@font-face {
    font-family: Paytone One;
    src: url(../../fonts/PaytoneOne-Regular.ttf);
  }










    /* landing  */

.main-header{
    padding-top: 150px;
    height: 650px;
}


.btn-outline-danger{
    transition: .5s;
}

.btn-outline-danger:hover{
  
    background-color: transparent !important;   
     color: #E91E63  ;
     text-decoration: underline;

}

.main-header .btn-danger:hover{
    transform: scale(1.08);
  
   text-decoration:none;
}

.margin-none{
    margin: 3px !important;
}



.navbutton i{
    padding-left: 7px;
    position: relative;
    transition: .3s ease;
    font-weight: 300;
   
}
.btn-outline-blue:hover{
    background-color: #5856CE;
    color: white;
}
.navbutton:hover i{
  
    transition: .3s ease;
    animation: navbarButtonArrow 1.5s infinite;
}
.btn-blue{
    background-color: #5856CE !important;
    color: white;
    font-weight: 600 !important;
}
.btn-blue:hover{
    text-decoration: none;
}
.btn-outline-blue{
    transition: .3s;
    color: #5856CE;
    border:1px solid  #5856CE;
    background-color: white;
}
@keyframes navbarButtonArrow{
    0%{left: 0px;}
    50% {left: 10px;}
    100%{left: 0px;}
}

.margin-none{
    margin-top: 0px !important;
} 
@media only screen and (max-width: 780px){
    .navbutton .btn {
        padding: 7px 16px;
        font-weight: bold;
    }
    
}
.navbutton .btn-outline-blue{
    background-color: white !important;
    color: #5856CE;
    transition: .3s;
    font-weight: 600 !important;
}
.navbutton .btn-outline-blue:hover{
    background-color: #5856CE !important;
    color: white;
}
.web-hide svg{
    font-size: 35px;
    padding-top: 7px;
}
@media only screen and (min-width: 425px){
    .web-hide svg{
       display: none !important;
    }
   
}
.text-right button{
    padding: 10px 13px;
    font-size: 30px;
    z-index: 1000;
}








/* landing section------------ */

.sales{
    font-family: 'Paytone One', sans-serif;
    font-weight: normal;
    font-size: 23px;
    line-height: 32px;
    color: rgba(5, 3, 78, 0.76);
    margin-bottom: 0px !important;
}
.meeting{
    font-style: normal;
    font-weight: normal;
    font-size: 40px;
    line-height: 55px;
    font-family: 'Paytone One', sans-serif;
    color: #05034E;
}

.sub-sales{
    margin: 40px 0px;
    font-weight: normal;
    font-size: 19px;
    line-height: 26px;
    color: #05034E;
    font-family: 'Open Sans', sans-serif;
}

.main-header .form-control{
    width: 45%;
    padding: 12px 20px !important;
    font-size: 16px;
    line-height: 27px;
    border:2px solid  #5856CE;
    color: #5856CE;
}
.main-header .form-control::placeholder{
    font-size: 16px;
    line-height: 27px;
    
    color: rgba(156, 156, 156, 0.5);
    
}
.main-header .form-control:focus {
  
    box-shadow: none;
}
.main-header form{
    display: flex;
}
.main-header form .btn{
    font-family: 'Open Sans', sans-serif;
    margin-left: 25px;
    padding: 12px 30px;
    background-color: #5856CE;
    color: white;
    font-weight: 600;
    font-size: 20px;
}
.main-header form .btn:hover{
   
    box-shadow: 0 2px 5px 0 rgba(0,4,48,.08), 0 8px 8px 0 rgba(0,4,48,.12), 0 12px 21px 0 rgba(0,4,48,.24);
}

.full-access{
    margin-top: 20px;
    font-weight: normal;
    font-size: 15px;
    line-height: 20px;
    color: #05034E;
}
@media only screen and (min-width: 1500px){
    .main-header {
        padding-top: 180px;
        height: 650px;
    }
} 
@media only screen and (min-width: 1900px){
    .main-header {
        padding-top: 220px;
        height: 671px;
    }
} 

.bg-orange {
    background: url(/assets/images/index/bgcolor/bgorange.png);
    display: inline-block;
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: center;
}
.bg-orange-2{
    background: url(/assets/images/index/bgcolor/bgorange-2.png);
      display: inline-block;
      background-repeat: no-repeat;
      background-position-x: left;
      background-position-y: center;
}
.margin-none{
    margin-top: 0px !important;
}
@media only screen and (max-width: 1024px) {
    .main-header {
        padding-top: 150px;
        height: 750px;
    }
 
}
.margin-none {
    margin-top: 0px !important;
}
@media only screen and (max-width: 780px){
    .main-header {
        padding-top: 150px;
        height: 600px;
    }
    .meeting {
        font-style: normal;
        font-weight: normal;
        font-size: 29px;
        line-height: 42px;
    }
    .sales {
        font-family: 'Paytone One', sans-serif;
        font-weight: normal;
        font-size: 18px;
        line-height: 23px;
        color: rgba(5, 3, 78, 0.76);
        margin-bottom: 0px !important;
    }
    .main-header form .btn {
        font-family: 'Open Sans', sans-serif;
        margin-left: 25px;
        padding: 12px 20px;
        background-color: #5856CE;
        color: white;
        font-weight: 800;
        font-size: 13px;
    }
    .main-header .form-control {
        width: 59%;
    }
}
@media only screen and (max-width: 430px){
    .main-header {
        padding-top: 200px;
        height: 800px;
    }
    .meeting {
        font-style: normal;
        font-weight: normal;
        font-size: 35px;
        line-height: 55px;
    }
    .sales {
        font-family: 'Paytone One', sans-serif;
        font-weight: normal;
        font-size: 22px;
    }
    .hero-right{
        display: none;
    }
    .main-header form .btn {
        font-family: 'Open Sans', sans-serif;
        margin-left: 4px;
    }
  
    .main-header .form-control {
        width: 65%;
    }
    .sub-salesEngagement {
        margin-top: 30px;
    }
    .main-header .form-control::placeholder{
        font-weight: bold;
        font-size: 15px;
        line-height: 27px;
        
        color: rgba(32, 57, 134, 0.5);
        
    }
    .margin-none {
        margin-top: 0px !important;
    }
    .navbar .container{
        padding: 0px !important;
    }
}
@media only screen and (max-width: 375px){
    .sales {
        font-size: 21px;
    }
    .margin-none{
        margin-top: 0px !important;
    } 
}















/* section 2----------------------- */

.section-2{
    padding-top: 100px;
}

.happy{
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
     color: #05034E;  
}
.salesEngagement{
    margin-top: 120px;
    font-size: 38px;
    line-height: 70px;
    text-align: center;
    font-family: 'Paytone One', sans-serif;
    color: #05034E;

}
.sub-salesEngagement{
    font-weight: bold;
    font-size: 24px;
    line-height: 33px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: #05034E;
    margin-bottom: 80px;
}
.salesEngagement-list{
    margin-top: 0px;
    height: 140px;
}
.salesEngagement-item{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0pc 30px;
    
}
.salesEngagement-item-image {
    width: 210px; 
}
 .salesEngagement-item-image img{
    width: 170px ;
} 
.salesEngagement-item-image-zoho{
    width: 170px !important;
}
.salesEngagement-item-image{
    width: 210px;
}
.number1{
    width: 100px;
    font-size: 90px;
    font-family: 'Paytone One', sans-serif;
    color: rgba(63, 103, 206, 0.5);
}
.hash{
    font-size: 44px;
}
.salesEngag-item{
    padding: 0px 20px;
}

.salesEngagement-decs{
    font-size: 24px;
    line-height: 33px;    
    color: #030330;
    font-family: 'Open Sans', sans-serif;
   
}

.klenty-offer{
    font-size: 24px;
    line-height: 33px;
    color: #030330;
}
.company-logo{
    margin-top: 50px;
    align-items:center;
    display: flex;
    justify-content: center;
}

.freshsales{
    height: 40px;
}
.company-logo-item{
    padding: 0px 30px;
}

.your-crm{
    margin-top: 30px;
    font-weight: bold;
    font-size: 24px;
    line-height: 33px;
    text-align: center;
    color: #5856CE;
     font-family: 'Open Sans', sans-serif;
}
.experience{
    margin-top: 30px;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    font-family: 'Open Sans', sans-serif;
    color: #05034E;
    width: 65%;
}

.experience-form form{
    display: flex;
    flex-direction: row;
    margin-top: 50px;
}
.experience-form form input:focus{
    border-color:   #5856CE !important;
    color: #5856CE !important;
}
.experience-form form input{
    width: 290px;
    padding: 12px 20px;
    margin-right: 10px;
    border-color:   #5856CE;
    color: #5856CE !important;
    font-size: 16px;
    line-height: 27px; 
    font-family: 'Open Sans', sans-serif;
   
}

.experience-form form input::placeholder{
    color: #9f9ee0;
    font-size: 16px;
    line-height: 27px;
    font-family: 'Open Sans', sans-serif;
   
}
.btn-outline-blue{
    font-weight: 600 !important;
}
.btn-outline-blue i{
    font-weight: 500 !important;
}
.experience-form .btn{
    background-color: #5856CE;
    color: white;
    font-weight: 600;
    font-size: 20px;
    line-height: 27px;
    padding: 12px 40px;
}
.experience-form .btn:hover {
    box-shadow: 0 2px 5px 0 rgba(0,4,48,.08), 0 8px 8px 0 rgba(0,4,48,.12), 0 12px 21px 0 rgba(0,4,48,.24);
}
.full-access{
    font-size: 15px;
    line-height: 20px; 
    color: #05034E;
    font-family: 'Open Sans', sans-serif;
     
}
.experience-form .form-control:focus {
    border-color: #E91E63;
    outline: 0;
    box-shadow:none; 
}

.flex{
    margin-top: 25px;
    display: flex;
    flex-direction: row;
}
.flex-logo{
    display: flex;
    align-items: center;
}
.rating{
    padding-left: 20px;
    padding-top: 10px;
    font-size: 24px;
    line-height: 33px;
    font-family: 'Open Sans', sans-serif;
    color: #05034E;
    margin-bottom: 0px !important;
}
.owl-carousel{
    padding: 0px 130px;
}



@media only screen and (max-width: 780px){
    .salesEngagement {
        margin-top: 87px;
        font-size: 34px;
        line-height: 44px;
        text-align: center;
        font-family: 'Paytone One', sans-serif;
        color: #05034E;
    }
    .salesEngagement-item {
        padding: 0pc 0px;
    }
    .salesEngagement-item-image img,.salesEngagement-item-image-zoho {
        width: 110px !important;
    }
    .salesEngagement-decs {
        font-size: 20px;
    }
    .experience-form form input {
        width: 230px;
    }
    .experience-form .btn {
      padding: 12px 10px;
    }
    .experience {
        width: 79%;
    }
}

@media only screen and (max-width: 430px){
    .owl-carousel{
        padding: 0px 30px;
    }
    .section-2 {
        padding-top: 60px;
    }
    .salesEngagement-list {
        height: auto;
    }
    .sub-salesEngagement {
        margin-top: 50px;
    }
    .salesEngagement-item {
        margin-top: 100px;
        display: flex;
        flex-direction: column;
        height: 100%;
    }
    .salesEngagement-item-image img, .salesEngagement-item-image-zoho {
        width: 170px !important;
    }
    .salesEngagement-decs {
        font-size: 20px;
        text-align: center;
    }
    .experience {
        width: 100%;
    }
    .experience-form form input {
        width: 224px;
    }
    .order-sm{
        order: 10;
    }
    .experience-form form input::placeholder{
        font-size: 15px;       
    }
}
@media only screen and (max-width: 375px){

    .salesEngagement {
        margin-top: 87px;
        font-size: 30px;
    }
}

 .lets-talk-button a{
    box-shadow: 0 7px 7px 0 #ecacc2, 0 5px 5px 0 #ecacc2, 0 10px 15px 0 rgba(0,4,48,.24);
    transition: .3s;
}

.lets-talk-button a:hover{
    box-shadow: none;
}
.medal-badge{
    width: 200px;
    padding: 1rem;
}

/* section 21 */

.section-21{
    background-image: url(/assets/images/index/section-2/blue_Rectangle.png);
    
    background-repeat: no-repeat;
    background-size: cover;
    height: 1042px;
    width: 100%;
}

.margin-0{
    padding-top: 30px !important;
}
.bg-ornge2{
    background-image: url(/assets/images/index/section-2/bg-orange.png);
    background-repeat: no-repeat;
    width: 100%;
 
  
}
.section-21 .container-fluid{
    z-index: 4;
}
.bg-ornge2 h1{
    position: relative;
    bottom: 30px;
    padding-left: 60px;
    font-weight: 700 !important;
    font-size: 257px;
    line-height: 350px;
    color: #05034E;
    font-family: 'Open Sans', sans-serif;
    text-shadow: 2px 5px 14px rgba(0, 0, 0, 0.25)
}

.has1{
    font-size: 167px;
    line-height: 227px;
    color: #05034E;
    text-shadow: 2px 5px 14px rgba(0, 0, 0, 0.25);
}
.sales-eng-line {
    font-weight: 800;
    font-size: 20px;
    line-height: 31px;
    font-family: 'Open Sans', sans-serif;
    color: #000000;
}
.sales-eng-subline{
    font-weight: 600;
}
.sales-block{
    position: relative;
    bottom: 290px;
    left: 300px;
}
.klenty-plus{
    margin-top: 50px;
    font-size: 25px;
    line-height: 42px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    color: #5856CE;
    font-weight: 400 !important;
}
.head-title{
    font-family: 'Inter', sans-serif;
    font-weight: 600;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    padding: 0px 42px;
    color: #2F2F2F;
    margin-bottom: 15px;

}
.number2{
    display: flex;
    justify-content: center;
    padding: 0px 120px;
    padding-top: 170px;
}
.number2 h5{
    padding-top: 50px;
    font-size: 46px;
    line-height: 64px;
    text-align: center;
    font-family: 'Paytone One', sans-serif; 
    color: #05034E;
}
.has1{
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 167px;
    line-height: 227px;
    
    color: #05034E;
    
    text-shadow: 2px 5px 14px rgba(0, 0, 0, 0.25);

}
.has{
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    font-size: 167px;
    line-height: 227px;
    
    color: #05034E;
    
    text-shadow: 2px 5px 14px rgba(0, 0, 0, 0.25);
}
.company-logo1 {
    margin-top: 20px;
    align-items: center;
    display: flex;
    justify-content: center;
   
}
.company-logo-item1{
    margin-right: 20px;
}
.klenty-offer1{
    font-size: 18px;
    margin-top: 80px;
}

@media only screen and (max-width: 1024px){
    .klenty-offer1 {
        font-size: 18px;
        margin-top: 30px;
    }
    .bg-ornge2 h1 {
        padding-left: 35px;
    }
    .bg-ornge2 {
        margin-left: 0px;
    }
    .sales-block {
        position: relative;
        bottom: 290px;
        left: 276px;
    }
    .sales-right {
        margin-top: 50px;
    }
    .sales-right .col-12:nth-child(3){
        margin-top: 50px;
    }
    .number2 h5 {
        padding-top: 50px;
        font-size: 39px;
        line-height: 43px;
    }
    .section-21 {
        height: 1109px;
    }
}

@media only screen and (max-width: 804px){
   
    .section-21 {
        height: 1188px;
    }
    .bg-ornge2 {
        height: 100%;
        margin-top: 90px;
        position: relative;
        left: 150px;
        max-width:  400px !important;
        }
    .sales-block {
        width: 200px !important;
    }

    .klenty-offer1 {
        font-size: 18px;
        margin-top: 30px;
        margin-left: 50px;
    }
    .company-logo1 {
      margin-left: 50px;
    }
}

@media only screen and (min-width: 1500px){
    .section-21 {
        background-image: url(/assets/images/index/section-2/blue_Rectangle.png);
        height: 883px;
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
    }
}
@media only screen and (min-width: 1900px){
   .margin-21{
       display: flex;
       justify-content: center;
   }
    .section-21 .col-xl-5{
        margin-top: 100px;
    }
    .bg-ornge2 {
    
        margin-left: 211px;
    }
    .section-21 {
        background-size: none;
        height: 1107px;
    }
    .head-title {
        padding: 0px 60px;
    }
}
@media only screen and (max-width: 434px){
    .klenty-plus {
        position: relative;
        top: 200px;
        font-size: 20px;
        line-height: 32px;
    }
    .bg-ornge2 {
        height: 100%;
        margin-top: 200px;
        left: 0px;
    }
    .klenty-plus {
        position: static !important;
      
        font-size: 20px;
        line-height: 32px;
    }
    .has {
        font-family: 'Open Sans', sans-serif;
        font-weight: bold;
        font-size: 57px;
    }
    .number2 h5{
        text-align: left !important;
}

    
    .has1 {
        font-size: 90px;
    }
    .bg-ornge2 {
        background-size: cover;
        width: 323px !important;
        height: 254px !important;
    }
    .sales-right {
        margin-top: 30px !important;
    }
    .sales-right .col-12{
        margin-bottom:35px;
    }
    .section-21 {
        position: relative;
        top: -100px;
        height: 1465px;
    }
    .klenty-offer1,.company-logo1 {
        margin-left: 0px !important;
    }
    .company-logo-item1 {
        margin-right: 11px;
    }
    .bg-ornge2 h1 {
        padding-left: 8px;
    }
    .sales-block {
        position: relative;
        bottom: 290px;
        left: 159px;
    }
    .bg-ornge2 h1 {
        font-size: 166px;
    }
    .sales-eng-line {
      margin-top: 30px;
    }
    .bg-ornge2{
        margin-top: 150px;
    }
    .sales-block {
        width: 173px !important;
    }
    .freshsales{
        width: 275px;
    }
    .sales-right .col-12{
        margin-top: 25px !important;
    }
    .company-logo1{
        display: flex;
        justify-content: center;
    }
    .klenty-offer1{
        text-align: center !important;
    }
}


/*------------ section 3--------- */
.section-3{
    padding-top: 100px;
}
.design-header{
    font-size: 43px;
    line-height: 60px;
    text-align: center;
    font-family: 'Paytone One', sans-serif;
    color: #05034E;
    margin-bottom: 120px;

}
.item-title{
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    font-family: 'Open Sans', sans-serif;
    color: #5856CE;
    margin-bottom: 0px !important;
}
.item-main-title{
    font-size: 34px;
    line-height: 47px;
    font-family: 'Paytone One', sans-serif;
    color: #05034E;
}
.item-sub-title-wrapper{
    margin-top: 30px;
}
.item-sub-title-wrapper p{
    font-weight: 600;
    font-size: 19px;
    line-height: 25px;
    font-family: 'Open Sans', sans-serif;
    color: #05034E;
}

.item-desc-wrapper p{
    padding-left: 15px;
    font-size: 16px; 
    line-height: 25px;
    font-family: 'Open Sans', sans-serif; 
    color: #05034E;
    border-left: 2px solid #497EA4;
}
.item-desc-item{
    margin-bottom: 15px;
}
.item-desc-wrapper{
    margin-top: 25px;
}
.learn-more-button .btn-outline-blue{
    
        padding: 12px 0px 12px 40px;
        width: 234px;
        height: 57px;
     
    border-radius: 5px;
    font-weight: bold;
    font-size: 20px;
    line-height: 27px;
    border: 2px solid #5856CE;
    font-family: 'Open Sans', sans-serif; 
    color: #5856CE !important;
    cursor: pointer;
}
.learn-more-button i{
    padding-left: 5px;
}

.learn-more-button .btn-outline-blue:hover{
    background-color: white;
}
.learn-more-button .btn-outline-blue:hover{
    transform: scale(1.08);
}
.section-3-item{
    margin-bottom: 120px;
}

.bg-violet{
    background: url(/assets/images/index/bgcolor/bgviolet.png);
    display: inline-block;
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center; 

} 
.bg-blue1{
    background: url(/assets/images/index/bgcolor/bgblue.png);
    display: inline-block;
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center; 
}
.bg-green{
    background: url(/assets/images/index/bgcolor/bggreen1.png);
    display: inline-block;
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: center; 
   
}
.bg-violet2{
    background: url(/assets/images/index/bgcolor/violet-2.png);
    display: inline-block;
    background-repeat: no-repeat;
    background-position-x: left;
    background-position-y: center; 
}
.learn-more-button{
    width: 250px;
} 
.learn-more-button .btn-outline-blue{
    position: relative;
    transition: 0.5s;
    cursor: pointer;
  display: inline-block;
}
.learn-more-button i{
    position: relative;
    transition: all .5s ease-in-out;
}
.learn-more-button:hover i{
    padding-left: 17px;  
    transition: all .3s ease-in-out;
} 

@media only screen and (max-width: 1025px) {
    .item-main-title {
        font-size: 29px;
    }
    .item-title {
     
        font-size: 13px;
    }
}


@media only screen and (max-width: 780px){
    .section-3 {
        padding-top: 110px;
    }
    .item-main-title {
        margin-top: 10px;
        font-size: 21px;
        line-height: 32px;
    }
    .item-sub-title-wrapper p {
        font-weight: bold;
        font-size: 15px;
    }
    .item-desc-wrapper p {
        padding-left: 15px;
        font-size: 15px;
        line-height: 22px;
    }

}

@media only screen and (max-width: 430px){
    .design-header {
        font-size: 33px;
        line-height: 42px;
    }
    .item-title {
        font-size: 15px;
    }
    .item-main-title {
        margin-top: 10px;
        font-size: 26px;
        line-height: 35px;
    }
    .comment-wrapper {
        position: relative;
        top: 0px !important; 
    }
    .comment-wrapper {
        margin-top: 120px;
    }
    .section-3-item .col-12 img{
        margin-top:80px ;
    }
}

@media only screen and (max-width: 375px){
    .experience-form form input {
        width: 202px;
    }
    .item-main-title {
        margin-top: 10px;
        font-size: 24px;
    }
    .company-logo-item {
        padding: 0px 0px;
    }
    .experience-form form input {
        width: 185px;
    }
}

























/* section 4-------------- */
.bg-pink1{
    background-image: url(/assets/images/index/pink\ bg.png);
    height: 551px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
.lets-talk-header{
    font-size: 40px;
    line-height: 56px;
    text-align: center;
    color: #05034E;
    font-family: 'Paytone One', sans-serif;
    
}

.bg-pink-wrapper{
    position: relative;
    top: 110px;
}
.lets-talk-subtitle{
    padding: 25px 290px;
    font-weight: 600;
    font-size: 25px;

    text-align: center;
    font-family: 'Open Sans', sans-serif; 
    color: #05034E;
}
.lets-talk-button .btn{
    margin: 50px 0px;
    color: white !important;
    padding: 12px 60px !important;
    font-weight: bold;
    font-size: 25px;
    font-family: 'Open Sans', sans-serif; 
        
}
.comment-wrapper{
    position: relative;
    top:50px;
    height: 410px;
}
.commment{
    font-weight: 600;
    font-size: 36px;
    line-height: 152.2%;
    color: #535353;
    font-style: italic;
    width: 100%;
}
.face-wrapper{
    position: relative;
    top: -30px;
}
.face-wrapper img{
    width: 100%;
    transform: scale(1.3);
}
.comment-author{
    margin-top: 30px;
    font-weight: 600;
    font-size: 33px;
    line-height: 152.2%;
    color: #5856CE;
    margin-bottom: 0px !important;
}
.comment-company{
    font-weight: 600;
    font-size: 19px;
    line-height: 152.2%;
    color: #535353;

}
.comment-wrapper{
   margin-top: 50px;
}
.face-wrapper{
    position: relative;
}

.face-image{
    position: absolute;
    right: 10%;
    bottom: 0;
}


.qoute {
    left: 50px;
    position: absolute;
    z-index: -1;
    top: -50px;
}

.qoute img{
    width: 130px;
    height: 150px;
}
.face-background{
    width: 100vw;
}
.section-4 .section-4-form{
    margin-bottom: 150px;
    margin-top: 50px;
    display: flex;
    justify-content: center;
}
.section-4-form form{
    width: 570px;
    display: flex;

}
.experience-form .flex{
    margin-left: 100px !important;

}
.section-4-form form input:focus{
    box-shadow: none !important;
}
.section-4-form form input{
    padding: 12px 25px;
    border:1.5px solid #5856CE !important;
    margin-right: 10px;
    color:  #5856CE !important;
    font-size: 16px !important;
    font-weight: 500 !important;
}
input::placeholder{
    color:  #8A89CB !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    font-family: 'Inter', sans-serif !important;
}
.main-header input{
    border:solid 1.5px !important;
}
.section-4-form .btn{
    border-color: #5856CE ;
    background-color: #5856CE;
    font-size: 20px;
    color: white;
    padding: 12px 40px;
    font-weight: 600;
}
.btn{
    border-color: #5856CE ;
}
.learn-more-button .btn-outline-blue:hover {
    text-decoration: none;
}
input::placeholder{
    font-family: 'Inter', sans-serif !important;
}
input{
    font-family: 'Inter', sans-serif !important;
}
.section-4-form .btn:hover {
    box-shadow: 0 2px 5px 0 rgba(0,4,48,.08), 0 8px 8px 0 rgba(0,4,48,.12), 0 12px 21px 0 rgba(0,4,48,.24);
}
@media only screen and (max-width: 1024px) {
    .commment {
        font-weight: 600;
        font-size: 34px;
        line-height: 152.2%;
        color: #535353;
        font-style: italic;
        width: 100%;
    }
    .face-image{
        width: 250px;
    }
}

@media only screen and (max-width: 804px) {
    .commment {
        font-weight: 600;
        font-size: 28px;
    }
    .face-wrapper {
         top:10%; 
    }
    .lets-talk-subtitle {
        padding: 20px 75px;
    }
    .commment {
        width: 100%;
    }
}

@media only screen and (max-width: 430px){
    .bg-pink1 {
     
        height: 593px;
     
    }
    .section-4-form form input {
        padding: 12px 15px;
        border: 2px solid #5856CE !important;
        margin-right: 10px;
        color: #5856CE !important;
        font-size: 18px !important;
        font-weight: 600 !important;
    }
    .section-4-form form input::placeholder{
        font-size: 20px !important;
    }
    .face-wrapper img {
        width: 96%;
        transform: scale(1);
    }
    .comment-wrapper {
        height: 752px;
    }

    .margin-23{
        margin-top: 5px !important;
    }
    .design-header {
        font-size: 33px;
        line-height: 42px;
    }
    .lets-talk-subtitle {
        padding: 20px 25px;
    }
    .commment {
        font-weight: 600;
        font-size: 25px;
    }
    .face-image {
        width: 150px;
    }
    .company-logo-item {
        padding: 0px 0px;
    }
    .comment-wrapper {
        position: relative;
        top: 0px !important; 
    }
    .comment-wrapper {
        margin-top: 150px;
    }
    .learn-more-button .btn-outline-blue {
        padding: 7px 0px 7px 15px;
        width: 148px;
        height: 46px;
        border-radius: 5px;
        font-weight: bold;
        font-size: 15px;
        line-height: 27px;
        border: 2px solid #5856CE;
        font-family: 'Open Sans', sans-serif;
        color: #5856CE !important;
        cursor: pointer;
    }
}
@media only screen and (max-width: 414px){
    .experience-form .flex{
        margin-left: 0px !important;
    
    }
  
    .section-4-form .btn {
        background-color: #5856CE;
        font-size: 20px;
        color: white;
        padding: 12px 10px;
        font-weight: 600;
    }
    .section-4-form form {
        width: 95%;
        display: flex;
    }
}






/* footer */


.footer ul{
    list-style: none;
    
}
.footer-logo{
    width: 103px;
}
.footer{
    background-color: #F4F4F4;
}
.footer .container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.footer ul li{
    padding: 10px 0px;
}
.footer ul .header{
    font-weight: 700;
 
}
.connect-title{
    font-weight: 700;
}
.social-link img{
    margin-left: 10px;
    padding-right: 15px;
    cursor: pointer;
}

.connect-footer{
    margin-bottom: 30px;
    margin-left: -10px;
}


.mob-screen  ul li{
    display: inline;
    padding-left: 10px;

}
.mob-screen  ul li a{
     color: #575757 !important;
}
.footer ul li a{
    color: #464646 !important;
}


.footer-end-row{
    width: 100% !important;
}

.footer-end ul li{
    display: inline-block;
    padding-right: 20px;
    font-size: 12px;
    margin-bottom: 0px !important;
}
.footer-end p{
    font-size: 12px;  margin-bottom: 0px !important;
}
.footer-end ul{
    margin-bottom: 0px !important;
}
.footer-end{
    margin-top: 70px;
    padding: 0px 200px  !important;
    margin-bottom: 0px;
    height: 100%;
    
}
.footer-end-right{
    padding-left: 150px;
}
@media only screen and (max-width: 1024px){
    .footer-end {
        padding: 0px 50px !important;
    }
    .footer-end-right {
        padding-left: 0px;
    }
}
@media only screen and (max-width: 500px){
    .footer-end ul li{
        margin-right: 10px;
    }
    .footer-end ul{
        margin-bottom: 0px !important;
    }
    .footer-end {
        height: 100%;
        overflow: initial;
        padding: 0px 20px !important;
    }
    .footer-end-right {
        padding-left: 10px;
    }
}



@media only screen and (max-width: 800px){
    .number2 h5 {
        padding-top: 50px;
        font-size: 43px;
        line-height: 50px;
        text-align: center;
        font-family: 'Paytone One', sans-serif;
        color: #05034E;
    }
    .number2 {
        display: flex;
        justify-content: center;
        padding: 0px 70px;
        padding-top: 220px;
    }
    .footer ul li {
        font-size: 12px;
        padding: 10px 0px;
    }
    .connect-title {
        font-size: 14px;
        font-weight: 700;
    }
    .social-link img {
        margin-left: 5px;
        padding-right: 7px;
        cursor: pointer;
    }
    .medal-badge {
        width: 150px;
        padding: 1rem;
    }
    .number2 h5 {
        padding-top: 49px;
        font-size: 30px;
        line-height: 42px;
      
    }
}

@media only screen and (max-width: 1070px){
   
    
    .leftimage{
        display: none;
    }
  
    .btn-outline-danger {
        margin-left: 0px !important;
      
    }
    
  
    .footer ul li {
        
        font-size: 12px;
        padding: 10px 0px;
    }
    .footer ul li a{
        color: #464646 !important;
    }
   
  
}


@media only screen and (max-width: 500px) {
    .mobile-hide{
        display: none;
    }
  
    .mob-screen{
        margin-top:14px ;
    }
    .mob-screen ul li{
        padding-right: 20px;
    }
   

    .email-box{
        padding: 50px 10px !important;
    }
    .email-box .input-group {
        padding: 0px ;
    }
  
    .input-group-text{
        font-size: 10px;
    }
  
 
    .input-group input {
        padding: 7px;
       
    }
 
  
    .footer .container {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .footer ul li {
        font-size: 14px;
        padding: 5px 0px;
    }
    table .correct-icon {
        width: 18px;
    }
    .email-campaogns ul{
        padding: 0px !important;
    }


}
@media only screen and (max-width: 400px){
    .trials .btn {
        margin-right: 10px !important;
    
    }
}
@media only screen and (max-width: 350px){
 
   
}
@media only screen and (max-width: 370px){
    .bg-pink-wrapper {
        position: relative;
        top: 125px;
    }
    .trials .btn {
        margin-right: 10px !important;
        padding: 10px 7px !important;
    }
}

.chart{
    width: 100%;
}



@media only screen and (max-width: 360px){
    .sales {
        font-size: 18px;
    }
    .meeting {
        font-style: normal;
        font-weight: normal;
        font-size: 29px;
        line-height: 48px;
    }
    .main-header {
        padding-top: 136px;
        height: 700px;
    }
    .design-header {
        font-size: 30px;
    }
    .lets-talk-subtitle {
        padding: 20px 20px;
        font-weight: 600;
        font-size: 22px;
    }
    .lets-talk-header {
        font-size: 32px;
        line-height: 44px;
    }
    .qoute img {
        width: 100px;
        height: 118px;
    }
    .company-logo-item {
        padding: 0px 0px;
    }
    .lets-talk-button .btn {
        margin: 50px 0px;
        color: white !important;
        padding: 9px 40px !important;
        font-weight: bold;
        font-size: 20px;
        font-family: 'Open Sans', sans-serif;
    }
    .item-main-title {
        margin-top: 10px;
        font-size: 22px !important;
    }
    .experience-form .btn {
       
        color: white;
        font-weight: bold;
        font-size: 17px;
    }
    .main-header form .btn {
        font-family: 'Open Sans', sans-serif;
        margin-left: 3px;
        padding: 12px 13px;
        background-color: #5856CE;
        color: white;
        font-weight: bold;
        font-size: 16px;
    }
    .your-crm {
        margin-top: 90px;
        font-size: 19px;
         line-height: 29px;
    }
    .experience {

        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 38px;
    }
}
@media only screen and (min-width: 1900px){
    .lets-talk-subtitle {
        padding: 50px 500px;
    }
    .bg-pink1{
        
        height: 701px;
        width: 100vw;
        background-repeat: no-repeat;
        background-size: cover;
    }
    .bg-pink-wrapper {
        position: relative;
        top: 158px;
    }
}
@media only screen and (max-width: 430px){
    .section-4-form form input::placeholder{
        font-size: 18px !important;
    }
    .number2 h5 {
        padding-top: 50px;
        font-size: 27px !important;
        line-height: 33px !important;
        text-align: center;
        font-family: 'Paytone One', sans-serif;
        color: #05034E;
    }
}

@media only screen and (min-width: 1500px){
    .number2 {
        display: flex;
        justify-content: center;
        padding: 0px 120px;
        padding-top: 80px !important;
    }
   
}
@media only screen and (min-width: 1900px){
    .number2 {
        display: flex;
        justify-content: center;
        padding: 0px 120px;
        padding-top: 180px !important;
    }
}




/* Request Demo Modal */
.Request-Modal .modelLabel{
    color: #008ed6;
    font-weight: 400;
    font-size: 15px;
}
.Request-Modal .required{
    border-left: 3px solid #aa090f;
}
.Request-Modal .modal-content {
    padding: 10px 30px 30px 30px;
}
.Request-Modal .request-modal-content{
    height: max-content;
}
.Request-Modal .dark-text {
    color: #454545;
    text-align: center;
}
.Request-Modal .standard-button {
    border-radius: 3px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 16px !important;
    border: none !important;
    padding: 18px 40px 18px 40px !important;
    color: #ffffff;
    -webkit-transition: none;
    transition: none;
    width: 100%;
}
.pointer{
    cursor: pointer;
}
.kl-form{
    display: -webkit-inline-box;
}
.demo_error{
    color: #aa090f;
}

@media only screen and (min-width: 1350px){
   
    .margin-left-1{
        position: relative;
        left: 70px;
    }
    .margin-left-2{
        position: relative;
        right: 70px;
    }
}